Subject: bug#25197: 26.0.50; notifications-notify is extremely slow

From: Peter Münster <[email-masked]>
Date: Sun, 03 Sep 2017 12:51:10 +0200

On Sat, Sep 02 2017, Eli Zaretskii wrote:

> Peter, does it help if you evaluate this:
>
>   (modify-frame-parameters nil '((inhibit-double-buffering . t)))

Yes, thanks!

Further information:

                                without i-d-b         with i-d-b
--------------------------------------------------------------------------
notification-daemon-0.5.0           0m11.474s           0m1.896s
mate-notification-daemon-1.18.0      0m4.940s           0m1.447s

I've switched from notification-daemon to mate-notification-daemon, so
it's kind of acceptable even without inhibit-double-buffering.

-- 
           Peter